Subject: Last Call: IP Payload Compression Protocol (IPComp) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 22 Jun 2001 14:49:41 -0400

The IESG has received a request to consider IP Payload Compression
Protocol (IPComp) <draft-shacham-ippcp-rfc2393bis-06.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 22, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-shacham-ippcp-rfc2393bis-06.txt